Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Petteri Raty (betelgeuse)" <betelgeuse@g.o>
Subject: gentoo-x86 commit in net-p2p/giftoxic: giftoxic-0.0.10.ebuild ChangeLog
Date: Sun, 13 Apr 2008 14:56:35 +0000
betelgeuse    08/04/13 14:56:35

  Modified:             giftoxic-0.0.10.ebuild ChangeLog
  Log:
  Remove RDEPEND on pkgconfig and use emake.
  (Portage version: 2.1.5_rc2)

Revision  Changes    Path
1.9                  net-p2p/giftoxic/giftoxic-0.0.10.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/giftoxic/giftoxic-0.0.10.ebuild?rev=1.9&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/giftoxic/giftoxic-0.0.10.ebuild?rev=1.9&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/giftoxic/giftoxic-0.0.10.ebuild?r1=1.8&r2=1.9

Index: giftoxic-0.0.10.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-p2p/giftoxic/giftoxic-0.0.10.ebuild,v
retrieving revision 1.8
retrieving revision 1.9
diff -u -r1.8 -r1.9
--- giftoxic-0.0.10.ebuild	2 Jul 2007 15:10:46 -0000	1.8
+++ giftoxic-0.0.10.ebuild	13 Apr 2008 14:56:34 -0000	1.9
@@ -1,6 +1,6 @@
-# Copyright 1999-2007 Gentoo Foundation
+# Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-p2p/giftoxic/giftoxic-0.0.10.ebuild,v 1.8 2007/07/02 15:10:46 peper Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-p2p/giftoxic/giftoxic-0.0.10.ebuild,v 1.9 2008/04/13 14:56:34 betelgeuse Exp $
 
 IUSE=""
 
@@ -14,17 +14,18 @@
 SLOT="0"
 KEYWORDS="x86 amd64 ~ppc"
 
-DEPEND=">=x11-libs/gtk+-2.0.3
-	net-p2p/gift
+RDEPEND=">=x11-libs/gtk+-2.0.3
+	net-p2p/gift"
+DEPEND="${RDEPEND}
 	dev-util/pkgconfig"
 
 S="${WORKDIR}/${MY_P}"
 
 src_compile() {
 	econf --prefix=/usr || die "econf failed"
-	make CXXFLAGS="${CXXFLAGS}" || die
+	emake CXXFLAGS="${CXXFLAGS}" || die
 }
 
 src_install() {
-	make DESTDIR=${D} install || die
+	emake DESTDIR="${D}" install || die
 }



1.16                 net-p2p/giftoxic/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/giftoxic/ChangeLog?rev=1.16&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/giftoxic/ChangeLog?rev=1.16&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-p2p/giftoxic/ChangeLog?r1=1.15&r2=1.16

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-p2p/giftoxic/ChangeLog,v
retrieving revision 1.15
retrieving revision 1.16
diff -u -r1.15 -r1.16
--- ChangeLog	2 Jul 2007 15:10:46 -0000	1.15
+++ ChangeLog	13 Apr 2008 14:56:34 -0000	1.16
@@ -1,6 +1,9 @@
 # ChangeLog for net-p2p/giftoxic
-# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-p2p/giftoxic/ChangeLog,v 1.15 2007/07/02 15:10:46 peper Exp $
+# Copyright 2002-2008 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/net-p2p/giftoxic/ChangeLog,v 1.16 2008/04/13 14:56:34 betelgeuse Exp $
+
+  13 Apr 2008; Petteri Räty <betelgeuse@g.o> giftoxic-0.0.10.ebuild:
+  Remove RDEPEND on pkgconfig and use emake.
 
   02 Jul 2007; Piotr Jaroszyński <peper@g.o> giftoxic-0.0.10.ebuild:
   (QA) RESTRICT clean up.
@@ -44,7 +47,7 @@
   giftoxic-0.0.9.ebuild:
   Bump, fixage
 
-*giftoxic-0.0.5 (29 December 2002)
+*giftoxic-0.0.5 (29 Dec 2002)
 
   29 December 2002; Bart Verwilst <verwilst@g.o> :
 



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in net-p2p/giftcurs: giftcurs-0.6.2.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in net-p2p/giftui: giftui-0.4.1-r1.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in net-p2p/giftcurs: giftcurs-0.6.2.ebuild ChangeLog
Next by date:
gentoo-x86 commit in gnome-extra/gnome2-user-docs: gnome2-user-docs-2.20.1.ebuild ChangeLog gnome2-user-docs-2.18.2.ebuild gnome2-user-docs-2.22.0.ebuild


Updated Mar 31, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.